
Application: gvSIG desktop - gvSIG bugs #5844
No esta disponible la funcion ST_Length en COSA.
03/20/2024 08:41 PM - Joaquín  del Cerro Murciano

Status: Fixed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.6.1-4007
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 47729 - 03/28/2024 08:09 AM - Joaquín  del Cerro Murciano

refs #5844, Añadida la funcion ST_Length a COSA.

History
#1 - 03/20/2024 08:43 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.1-4007

#2 - 03/28/2024 08:10 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed
